Ga naar inhoud
Log in om dit te volgen  
MIMTRAM

help!!!!!!!! JOKER CAM

Aanbevolen berichten

dag ..

ik ben myn jokercam aan het herprogrameren,vroegere soft was 077 ,een niewe soft gevonden op het net dus de 088 .de procedure gevolgd van DUGATI en zonder su6,waneer ik nu naar de vroegere versie wil gaan,dan kryg als mededeling,MODULE VERSIE V.2.3 INSERT SMARTCARD 1 en beneden op het menu kryg ik BAD SMARTCARD INSERTED.

echostar 3000IP,MM,MR,JOKER CAM, ik heb ze met verschillende kaarten geprobeerd,FUN 4 EN 6 .Wie kan er een oplossing geven?

Deel dit bericht


Link naar bericht
Delen op andere sites

Gast

<img src="/ubbthreads/images/graemlins/wink.gif" alt="" />De oplossing is om middels de software in de bijlage de huidige firmware in de module te verwijderen met file: eraseV1.zip en vervolgens jokerVer078_5.zip uit te pakken en met een funcard in de module zetten vervolgens is het probleem waarschijnlijk opgelost.

 

Nodig: 1x funcard 5 <img src="/ubbthreads/images/graemlins/smile.gif" alt="" />

514548-eraseV1.zip

Deel dit bericht


Link naar bericht
Delen op andere sites

HELLO EDWIN

 

IK bezit nl allen de FUN 4(3maal) EN FUN 6 (2maal) zou defile die bestemd is voor een fun5 ook op een FUN6 gaan ,het is een kwestie van de kapasiteit van de kaart of niet soms.

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

In princiepe moet het gaan, je zecht dat je enkelt FUN 4 en 6 hebt ik zal anders kijken of ik ook de FUN 4 files heb. Zo ja dan zie je deze straks wel in dit onderwerp.

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Hierbij de FUN 4 versie.

Je hebt waarschijnlijk 2 fun4 kaarten nodig.

 

De file ondersteund het volgende:

 

New NOZAP(@SHC)

Cryptoworks (new)

Betacrypt

Seca

Seca II

viaccess

viaccess II

Irdeto

Irdeto II

Nagra (with remote-BK)

x-en-1 Fun (Seca/Irdeto/Viaces/Nagra)

SkyCrypt

no-zap

 

 

bijlage: jokerVer078_4fun.zip

514564-jokerVer078_4fun.zip

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Het kan wel zijn,

als je firmware hebt gebruikt van sommige upload centers, dat je niet meer in staat bent van nieuwe firmware op je jokercam te zetten noch de firmware te verwijderen. Indien dit het geval is zoek je best iemand met een cas2usb

 

Greetz

 

{Spirit}

Deel dit bericht


Link naar bericht
Delen op andere sites

ja SPIRIT wanneer ik inde menu ga van de module om een upgrade uit te voeren ,dan vraagt hy INSERT SMARTCARD 1, en als ik de kaart 1 in zet dan kry als mededeling BAD SMART CARD ,ik verschillende files geprobeerd en zonder su6 ,als laaatste hoop denk ik de CAS2 te geruiken,ik ben bezit van een CASPLUS VAN duolabs maar hy erkent hem niet.

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Deze ondersteunt ook de jokercam niet,

hiervoor heb je de cas2usb nodig meer info op de site van d*olabs dot com

 

Greetz

 

{Spirit}

Deel dit bericht


Link naar bericht
Delen op andere sites

wat bedoelen ze eigenlijk met die nieuwe emm's viacces. betacrypt?

en ook new nozap (@SHC) -> wat is dit @shc ?

Deel dit bericht


Link naar bericht
Delen op andere sites

bij mij ook voor de eerste keer geprobeerd en krijg het volgende:

 

versie 078 met fun4:

 

vraagt smardcard1 en daarna smartcard2 en daarna WEER smardcard1 etc..

normaal moet ie na smartcard2 toch zeggen dat de download succesvol was maar bij mij vraagt ie gewoon terug smardcard1.

heb al de eraser geprobeerd maar daar doet ie hetzelfde

ik heb een echostar ad3000ipv

bovenaan staat ook module update v2.6

wie heeft dit ook aan de hand gehad?

Deel dit bericht


Link naar bericht
Delen op andere sites

aah is ondertussen gelukt, wat was nu het probleem:

 

ik gebruikte ***geen-reclame*** 1.87 en deze wist mijn funcard 4 niet volledig waardoor het dus niet lukte.

nu heb ik funcard1 geprogd met het eerste deel en daarna hem eruit gehaald en eerst volledig gewist vooraleer ik hem opnieuw beschreef met het tweede deel.

met ***geen-reclame*** 1.87 lukte het niet, bij duwgati de versie 2.06 gehaald en hij het ging perfect van de eerste keer zonder de module te moeten wissen etc...

heb er nu v0.78 inzitten en loop heel goed <img src="/ubbthreads/images/graemlins/smile.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.